<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="de" xml:lang="de"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.2.269">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="author" content="AG Medical Education">
<meta name="description" content="Hauptthema für unsere AG ist – wenig überraschend – die Lehrforschung. Aber welche Themen beforschen wir eigentlich genau?">

<title>AG Medical Education - FORSCHEN</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1.6em;
  vertical-align: middle;
}
</style>


<script src="../site_libs/quarto-nav/quarto-nav.js"></script>
<script src="../site_libs/quarto-nav/headroom.min.js"></script>
<script src="../site_libs/clipboard/clipboard.min.js"></script>
<script src="../site_libs/quarto-search/autocomplete.umd.js"></script>
<script src="../site_libs/quarto-search/fuse.min.js"></script>
<script src="../site_libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../">
<link href="../earlybeards-black.png" rel="icon" type="image/png">
<script src="../site_libs/quarto-html/quarto.js"></script>
<script src="../site_libs/quarto-html/popper.min.js"></script>
<script src="../site_libs/quarto-html/tippy.umd.min.js"></script>
<script src="../site_libs/quarto-html/anchor.min.js"></script>
<link href="../site_libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../site_libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" class="quarto-color-scheme" id="quarto-text-highlighting-styles">
<link href="../site_libs/quarto-html/quarto-syntax-highlighting-dark.css" rel="prefetch" class="quarto-color-scheme quarto-color-alternate" id="quarto-text-highlighting-styles">
<script src="../site_libs/bootstrap/bootstrap.min.js"></script>
<link href="../site_libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../site_libs/bootstrap/bootstrap.min.css" rel="stylesheet" class="quarto-color-scheme" id="quarto-bootstrap" data-mode="light">
<link href="../site_libs/bootstrap/bootstrap-dark.min.css" rel="prefetch" class="quarto-color-scheme quarto-color-alternate" id="quarto-bootstrap" data-mode="dark">
<script id="quarto-search-options" type="application/json">{
  "location": "navbar",
  "copy-button": false,
  "collapse-after": 3,
  "panel-placement": "end",
  "type": "overlay",
  "limit": 20,
  "language": {
    "search-no-results-text": "Keine Treffer",
    "search-matching-documents-text": "Treffer",
    "search-copy-link-title": "Link in die Suche kopieren",
    "search-hide-matches-text": "Zusätzliche Treffer verbergen",
    "search-more-match-text": "weitere Treffer in diesem Dokument",
    "search-more-matches-text": "weitere Treffer in diesem Dokument",
    "search-clear-button-title": "Zurücksetzen",
    "search-detached-cancel-button-title": "Abbrechen",
    "search-submit-button-title": "Abschicken"
  }
}</script>


<link rel="stylesheet" href="../styles.css">
</head>

<body class="nav-fixed">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
    <nav class="navbar navbar-expand-lg navbar-dark ">
      <div class="navbar-container container-fluid">
      <div class="navbar-brand-container">
    <a href="../index.html" class="navbar-brand navbar-brand-logo">
    <img src="../images/earlybirds-grau.png" alt="" class="navbar-logo">
    </a>
    <a class="navbar-brand" href="../index.html">
    <span class="navbar-title">AG Medical Education</span>
    </a>
  </div>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
  <span class="navbar-toggler-icon"></span>
</button>
          <div class="collapse navbar-collapse" id="navbarCollapse">
            <ul class="navbar-nav navbar-nav-scroll me-auto">
  <li class="nav-item">
    <a class="nav-link" href="../index.html">
 <span class="menu-text">Home</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link" href="../fields/lehre.html">
 <span class="menu-text">Lehre</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link active" href="../fields/forschung.html" aria-current="page">
 <span class="menu-text">Forschung</span></a>
  </li>  
  <li class="nav-item">
    <a class="nav-link" href="../docs/blog/index.html">
 <span class="menu-text">Blog</span></a>
  </li>  
  <li class="nav-item dropdown ">
    <a class="nav-link dropdown-toggle" href="#" id="nav-menu-team" role="button" data-bs-toggle="dropdown" aria-expanded="false">
 <span class="menu-text">Team</span>
    </a>
    <ul class="dropdown-menu" aria-labelledby="nav-menu-team">    
        <li>
    <a class="dropdown-item" href="../docs/team/about.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Friederichs</span></a>
  </li>  
        <li><hr class="dropdown-divider"></li>
        <li>
    <a class="dropdown-item" href="../docs/team/handke.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Handke</span></a>
  </li>  
        <li>
    <a class="dropdown-item" href="../docs/team/zandi.html"><i class="bi bi-person-circle" role="img">
</i> 
 <span class="dropdown-text">Zandi</span></a>
  </li>  
    </ul>
  </li>
</ul>
            <ul class="navbar-nav navbar-nav-scroll ms-auto">
  <li class="nav-item compact">
    <a class="nav-link" href="https://gitlab.ub.uni-bielefeld.de/medical-education"><i class="bi bi-git" role="img">
</i> 
 <span class="menu-text"></span></a>
  </li>  
</ul>
              <div class="quarto-toggle-container">
                  <a href="" class="quarto-color-scheme-toggle nav-link" onclick="window.quartoToggleColorScheme(); return false;" title="Toggle dark mode"><i class="bi"></i></a>
              </div>
              <div id="quarto-search" class="" title="Search"></div>
          </div> <!-- /navcollapse -->
      </div> <!-- /container-fluid -->
    </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article page-navbar">
<!-- sidebar -->
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">Auf dieser Seite</h2>
   
  <ul>
  <li><a href="#critical-thinking-medizinische-entscheidungskompetenz" id="toc-critical-thinking-medizinische-entscheidungskompetenz" class="nav-link active" data-scroll-target="#critical-thinking-medizinische-entscheidungskompetenz">Critical Thinking: medizinische Entscheidungskompetenz</a></li>
  <li><a href="#medical-data-science-in-der-lehre" id="toc-medical-data-science-in-der-lehre" class="nav-link" data-scroll-target="#medical-data-science-in-der-lehre">(Medical) Data Science in der Lehre</a></li>
  <li><a href="#medical-decision-skills-der-studierenden" id="toc-medical-decision-skills-der-studierenden" class="nav-link" data-scroll-target="#medical-decision-skills-der-studierenden">Medical Decision Skills der Studierenden</a></li>
  <li><a href="#konvergenz-der-forschungslinien" id="toc-konvergenz-der-forschungslinien" class="nav-link" data-scroll-target="#konvergenz-der-forschungslinien">Konvergenz der Forschungslinien</a></li>
  </ul>
<div class="toc-actions"><div><i class="bi bi-git"></i></div><div class="action-links"><p><a href="https://gitlab.ub.uni-bielefeld.de/medical-education/organization/edit/main/fields/forschung.qmd" class="toc-action">Seite editieren</a></p><p><a href="https://gitlab.ub.uni-bielefeld.de/medical-education/organization/issues/new" class="toc-action">Problem melden</a></p></div></div></nav>
    </div>
<!-- main -->
<main class="content" id="quarto-document-content">

<header id="title-block-header">
<h1 class="title display-7">FORSCHEN</h1>
<p class="author">AG Medical Education</p>

</header>

<p>Hauptthema in der Forschung ist für die AG Medical Education die <strong>Lehrforschung</strong>.</p>
<section id="critical-thinking-medizinische-entscheidungskompetenz" class="level2">
<h2 class="anchored" data-anchor-id="critical-thinking-medizinische-entscheidungskompetenz">Critical Thinking: medizinische Entscheidungskompetenz</h2>
<p>Die Entwicklung des kritischen Denkens mit einer entsprechenden Entscheidungskompetenz ist für das ärztliche Arbeiten essenziell. Ärztinnen und Ärzte müssen täglich viele – auch weitreichende – Entscheidungen fällen. Wer Entscheidungen fällt, muss diese auch verantworten, so dass Medizinern naturgemäß in der Behandlung von Patienten eine sehr große Verantwortung zufällt. Dementsprechend sollten Medizinstudierende lernen, wie man Entscheidungen fällt und dies auf einem hohen Niveau beherrscht. Dabei reicht es nicht aus, dass man Entscheidungen nur aufgrund des aktuellen Wissensstandes erlernt – quasi wie einen Algorithmus. Da das medizinische Wissen sehr schnell wächst, ist es wichtig, generelle Entscheidungskompetenzen zu erwerben. Zudem wird die Zusammenarbeit mit den anderen Gesundheitsfachberufen immer wichtiger und so sind gemeinsame Entscheidungsfindungen im Team zu steuern und erfolgreich umzusetzen. Diese Entscheidungskompetenzen kann man dann im späteren Berufsleben jederzeit und unter verschiedensten Umständen anwenden.</p>
<p>In diesem Lehrkonzept sollen dazu insbesondere die Prinzipien des kritischen Denkens mit dem Ziel der Optimierung der klinischen Entscheidungsfindung erarbeitet und praktiziert werden.</p>
<p>Im Rahmen der Digitalisierung kommt es durch den Einsatz von sich ständig weiterentwickelnden Computern und Digitaltechnik zu tiefgreifenden Veränderungen in Wirtschafts- und Arbeitswelt, in Öffentlichkeit und Privatleben, die auch vor der medizinischen Lehre nicht halt machen. In der medizinischen Lehre und Forschung zeigt sich dieser Umbruch zum einen in exponentiell zunehmenden Datenmengen, die Entscheidungsprozesse unterstützen und effizienter machen können (Data Science). Damit einhergehend verändert sich die Art, wie zukünftige Mediziner und Medizinerinnen diagnostische oder therapeutische Entscheidungen fällen werden (sog. Medical Decision Skills). Beide Forschungslinien sollen hier kurz dargestellt und ihre zukünftige Konvergenz beschrieben werden.</p>
</section>
<section id="medical-data-science-in-der-lehre" class="level2">
<h2 class="anchored" data-anchor-id="medical-data-science-in-der-lehre">(Medical) Data Science in der Lehre</h2>
<p>Die Big Data-Ära begann erst vor wenigen Jahren und hat dazu geführt, dass Daten in vielen Bereichen inzwischen zum wichtigsten Kapital geworden sind. Im Rahmen der sog. „Data Science” ist dafür eine Fülle von digitalen Werkzeugen zur Verarbeitung und Verwaltung von Daten in verschiedenen Anwendungen wie die Internetsuche, Stream-Verarbeitung oder Empfehlungen entwickelt worden. So prognostiziert z.B. Facebook passende Freunde, Amazon passende Käufe, Regierungsbehörden aufkommende Verbrechen bzw. Terroranschläge und Netflix passende Filme. In der Hauptsache geht es dabei um Simulationen und Vorhersagen, die Entscheidungsprozesse unterstützen und effizienter machen sollen.</p>
<p>Die entsprechende medizinische Prognoseforschung hat in den letzten zwei Jahrzehnten deutlich zugenommen. Die personalisierte Medizin befasst sich nicht nur mit der Wirksamkeit von Behandlungen oder Präventionsstrategien, sondern auch damit, wie man die prognostischen Informationen einer Person nutzen kann, um persönlich zugeschnittene Entscheidungen über die am besten geeignete Behandlung oder das präventive Management zu treffen. Dieses Prinzip lässt sich analog auf die medizinische Lehre übertragen. Da die positiven Effekte des sich häufig wiederholenden formativen Assessments mit sog. Progresstests auf die Akkumulation von Wissen in der Medizin hinlänglich bekannt sind (siehe Lehrkonzept), sieht das hier dargestellte Forschungskonzept vor, diese Daten für das Lernverhalten der Studierenden nutzbar zu machen. So kann Studierenden die für ein lebenslanges Lernen so wichtige Selbsteinschätzung gestärkt und frühzeitig entsprechende Hilfestellung angeboten werden, wenn sich Defizite im Studienverlauf andeuten.</p>
<p>Da Kompetenz sich aus Wissen und Können zusammensetzt, ist die Feststellung der praktischen Fertigkeiten von Studierenden ebenso von elementarer Wichtigkeit. Gerade für einen neu zu gestaltenden Modellstudiengang bietet es sich an, auch einen Progresstest für praktische Fertigkeiten einzuführen.</p>
</section>
<section id="medical-decision-skills-der-studierenden" class="level2">
<h2 class="anchored" data-anchor-id="medical-decision-skills-der-studierenden">Medical Decision Skills der Studierenden</h2>
<p>Ärztinnen und Ärzte müssen täglich viele – auch weitreichende – Entscheidungen fällen. Wer Entscheidungen fällt, muss diese auch verantworten, so dass Medizinern naturgemäß in der Behandlung von Patienten eine sehr große Verantwortung zufällt. Dementsprechend müssen Medizinstudierende lernen, wie man Entscheidungen fällt. Man muss z.B. lernen, wie man an wesentliche Informationen herankommt (Untersuchungstechniken, aber auch Recherche) und diese für die zu behandelnden Patienten und Patientinnen gewichtet. Zudem wird die Zusammenarbeit mit den anderen Gesundheitsfachberufen immer wichtiger und so sind gemeinsame Entscheidungsfindungen im Team zu steuern und erfolgreich umzusetzen. Diese Entscheidungskompetenzen kann man dann im späteren Berufsleben jederzeit und unter verschiedensten Umständen anwenden.</p>
</section>
<section id="konvergenz-der-forschungslinien" class="level2">
<h2 class="anchored" data-anchor-id="konvergenz-der-forschungslinien">Konvergenz der Forschungslinien</h2>
<p>Ziel eines sinnvollen Einsatzes von Data Science in der medizinischen Lehre sollte immer eine Verbesserung der Studierendenleistung sein. Data Science kann und sollte mit ihren Entwicklungen zu individualisierten, datengesteuerten Empfehlungen Studierende auf ihrem Weg in die klinische Tätigkeit hier unterstützen.</p>
<p>Die Patientenversorgung steht und fällt mit den Entscheidungen, die von den behandelnden Ärztinnen und Ärzten bezüglich Diagnose und Therapie gefällt werden. Somit stellt die Entscheidungskompetenz der Studierenden eine zentrale Zielgröße in der medizinischen Ausbildung dar. Ziel der Konvergenz beider Forschungskonzepte soll die durch Data Science unterstützte individuelle Begleitung von Studierenden auf ihrem Weg zu umfassenden ärztlichen Kompetenzen sein („Data-enhanced Medical Education”).<br>
Zusammengefasst erlaubt die prädiktive Lehr- und Lernanalyse ein Mentoring und Monitoring der Lehr- und Lernprozesse an der Medizinischen Fakultät und stellt für diese ein zentrales Steuerelement dar. Auf dieser Datenbasis lässt sich zudem dauerhaft und zukunftsfähig ein medizindidaktischer Forschungsverbund an der Fakultät etablieren.</p>


</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const disableStylesheet = (stylesheets) => {
    for (let i=0; i < stylesheets.length; i++) {
      const stylesheet = stylesheets[i];
      stylesheet.rel = 'prefetch';
    }
  }
  const enableStylesheet = (stylesheets) => {
    for (let i=0; i < stylesheets.length; i++) {
      const stylesheet = stylesheets[i];
      stylesheet.rel = 'stylesheet';
    }
  }
  const manageTransitions = (selector, allowTransitions) => {
    const els = window.document.querySelectorAll(selector);
    for (let i=0; i < els.length; i++) {
      const el = els[i];
      if (allowTransitions) {
        el.classList.remove('notransition');
      } else {
        el.classList.add('notransition');
      }
    }
  }
  const toggleColorMode = (alternate) => {
    // Switch the stylesheets
    const alternateStylesheets = window.document.querySelectorAll('link.quarto-color-scheme.quarto-color-alternate');
    manageTransitions('#quarto-margin-sidebar .nav-link', false);
    if (alternate) {
      enableStylesheet(alternateStylesheets);
      for (const sheetNode of alternateStylesheets) {
        if (sheetNode.id === "quarto-bootstrap") {
          toggleBodyColorMode(sheetNode);
        }
      }
    } else {
      disableStylesheet(alternateStylesheets);
      toggleBodyColorPrimary();
    }
    manageTransitions('#quarto-margin-sidebar .nav-link', true);
    // Switch the toggles
    const toggles = window.document.querySelectorAll('.quarto-color-scheme-toggle');
    for (let i=0; i < toggles.length; i++) {
      const toggle = toggles[i];
      if (toggle) {
        if (alternate) {
          toggle.classList.add("alternate");     
        } else {
          toggle.classList.remove("alternate");
        }
      }
    }
    // Hack to workaround the fact that safari doesn't
    // properly recolor the scrollbar when toggling (#1455)
    if (navigator.userAgent.indexOf('Safari') > 0 && navigator.userAgent.indexOf('Chrome') == -1) {
      manageTransitions("body", false);
      window.scrollTo(0, 1);
      setTimeout(() => {
        window.scrollTo(0, 0);
        manageTransitions("body", true);
      }, 40);  
    }
  }
  const isFileUrl = () => { 
    return window.location.protocol === 'file:';
  }
  const hasAlternateSentinel = () => {  
    let styleSentinel = getColorSchemeSentinel();
    if (styleSentinel !== null) {
      return styleSentinel === "alternate";
    } else {
      return false;
    }
  }
  const setStyleSentinel = (alternate) => {
    const value = alternate ? "alternate" : "default";
    if (!isFileUrl()) {
      window.localStorage.setItem("quarto-color-scheme", value);
    } else {
      localAlternateSentinel = value;
    }
  }
  const getColorSchemeSentinel = () => {
    if (!isFileUrl()) {
      const storageValue = window.localStorage.getItem("quarto-color-scheme");
      return storageValue != null ? storageValue : localAlternateSentinel;
    } else {
      return localAlternateSentinel;
    }
  }
  let localAlternateSentinel = 'default';
  // Dark / light mode switch
  window.quartoToggleColorScheme = () => {
    // Read the current dark / light value 
    let toAlternate = !hasAlternateSentinel();
    toggleColorMode(toAlternate);
    setStyleSentinel(toAlternate);
  };
  // Ensure there is a toggle, if there isn't float one in the top right
  if (window.document.querySelector('.quarto-color-scheme-toggle') === null) {
    const a = window.document.createElement('a');
    a.classList.add('top-right');
    a.classList.add('quarto-color-scheme-toggle');
    a.href = "";
    a.onclick = function() { try { window.quartoToggleColorScheme(); } catch {} return false; };
    const i = window.document.createElement("i");
    i.classList.add('bi');
    a.appendChild(i);
    window.document.body.appendChild(a);
  }
  // Switch to dark mode if need be
  if (hasAlternateSentinel()) {
    toggleColorMode(true);
  } else {
    toggleColorMode(false);
  }
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const clipboard = new window.ClipboardJS('.code-copy-button', {
    target: function(trigger) {
      return trigger.previousElementSibling;
    }
  });
  clipboard.on('success', function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Kopiert");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Kopiert");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  });
  function tippyHover(el, contentFn) {
    const config = {
      allowHTML: true,
      content: contentFn,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start'
    };
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      return note.innerHTML;
    });
  }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">AG 7 der Medizinischen Fakultät OWL</div>   
    <div class="nav-footer-right">
      <ul class="footer-items list-unstyled">
    <li class="nav-item compact">
    <a class="nav-link" href="https://gitlab.ub.uni-bielefeld.de/medical-education">
      <i class="bi bi-git" role="img">
</i> 
    </a>
  </li>  
</ul>
    </div>
  </div>
</footer>



</body></html>